# 1.0.0[−][src]Module std::usize

The pointer-sized unsigned integer type.

See also the `usize` primitive type.

Although using these constants won’t cause compilation warnings, new code should use the associated constants directly on the primitive type.

## Constants

MAX | The largest value that can be represented by this integer type. Use `usize::MAX` instead.
MIN | The smallest value that can be represented by this integer type. Use `usize::MIN` instead.